* {
    box-sizing: border-box;
  }
  
  h1 {
    text-align: center;
    font-size: 1.5rem;
    margin: 5vh 0;
  }
  
  p {
    margin: 5vh 2vw;
    text-align: justify;
  }
  
  body > div {
    position: relative;
    width: 50vw;
    height: calc(50vw * 390 / 640);
    margin: auto;
  }
  
  #video {
    width: 50vw;
    height: calc(50vw * 390 / 640);
    display: block;
    position: absolute;
    top: 0;
    right: 0;
  }
  
  .scroll {
    position: fixed !important;
    width: 30vw !important;
    height: calc(30vw * 3 / 4) !important;
    top: 5vh !important;
    right: 5% !important;
  }
  